body{margin:0px;padding:0px;min-width:1080px; 
background: #ffffff;
}
.clear{height:0px;clear: both;}

 
.seng_mainsite{
width: 1024px;
margin-right: auto;
margin-left: auto;
clear: both;
}

.seng_p1{
background: #3d3d3d;
width:100%;
height:80px;
}

.seng_p2{}

.seng_p2 ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.seng_p2 ul li{}

.seng_p2 ul li a{
    display: block;
    text-decoration: none;
    color: #aeaeae;
    font-size: 20px;
    float: left;
    padding: 19px 22px;
    text-transform: uppercase;
}
.seng_p2 ul li a span{    display: block;
    margin-top: -10px;}

.seng_p2 .nav-menu li a:hover, .seng_p2 .nav-menu li.current-post-ancestor a, .seng_p2 .nav-menu li.current-menu-parent a, .seng_p2 .nav-menu li.current-post-parent a, .seng_p2 .nav-menu li.current-menu-item a, .seng_p2 .nav-menu li.current_page_item a{background: #fe8f01;color: #fff;}

.seng_p3{
    width: 28%;
    float: right;
    margin-top: 25px;
}

.seng_p4{    
	float: left;
    padding-right: 15px;
}

.seng_p4 img{}

.seng_p5{    
	color: #fff;
    font-size: 24px;
    text-transform: uppercase;
}

.seng_p6{
background-image: url("img/background1.png");
width:100%;
height: 116px;
}

.seng_p7{float: left;}

.seng_p7 img{margin-top: 11px;}

.seng_p8{
	width: 34%;
    float: right;
    margin-top: 15px;
}

.seng_p9{   
    float: left;
    padding-right: 23px;
    margin-top: 8px;
}

.seng_p9 img{}

.seng_p10 span{
	color: #3d3d3d;
    font-size: 35px;
    display: block;
    padding: 0px;
    margin: 0px;
    height: 26px;
}

.seng_p10{
    color: #3d3d3d;
    line-height: 22px;
    font-size: 21px;
    float: left;
}

.seng_p11 img{width:100%}

.seng_p12{
background-image: url("img/background1.png");
width:100%;
min-height: 623px;    padding-bottom: 1px;
}

.seng_p13{
    color: #fa5d08;
    font-size: 59px;
    font-weight: normal;
    text-align: center;
    padding-top: 30px;
	text-transform: uppercase;
}

.seng_p13 b{
    color: #343233;
    font-size: 59px;
    font-weight: normal;
    display: block;
    height: 50px;
	text-transform: uppercase;
}

.seng_p14{
    color: #313131;
    font-size: 29px;
    text-align: center;	
    line-height: 37px;
}

.seng_p15{
    background-image: url("img/background2.png");
    width: 100%;
    height: 630px;
    padding-top: 1px;
    height: 233px;
}

.seng_p16{
    width: 100%;
    margin-top: -115px;
    Z-INDEX: 1999;
}
.seng_p16.seng_p16cat{margin-top:42px;}

.seng_p16 ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.seng_p16 ul li{
    width: 23.5%;
    float: left;
    margin-right: 2%;
}

.seng_p16 ul li a{
	display: block;
	float: left;
}

.seng_p16 ul li a.seng_p16img{
    display: block;
    overflow: hidden;
    height: 243px;
}
.seng_p16 ul li a.seng_p16img{}

.seng_p16 ul li a.seng_p16img img{    
    border-radius: 150px;
    width: 100%;
}

.seng_p16.seng_cat396 ul li a.seng_p16img img{    
    border-radius: 0px; 
}

.seng_p16.seng_cat396 ul li a.seng_p16img {
    
    height: 135px;
}


.seng_p16 ul li a.seng_p16text{
    display: block;
    text-decoration: none;
    color: #343233;
    font-size: 25px;
    text-align: center;
    overflow: hidden;
    height: 62px;
    width: 100%;
    margin-top: 18px;
    margin-bottom: 25px;
    line-height: 27px;
}

.seng_p16 ul li a.seng_p16text:hover{color:#fe8f01;}

.seng_p16 ul li.seng_p16endimg4{margin-right: 0px;}

.seng_p16 ul li.seng_p16end{margin-right: 0px;}

.seng_p17 img{width:100%}
.seng_p17 {height:40px;}
.seng_p18{
    background-image: url("img/background2.png");
    width: 100%;
    height: 674px;    padding-bottom: 34px;
}

.seng_p19{
    color: #000;
    font-size: 48px;
	text-align: center;    padding-top: 30px;
}

.seng_p20{    width: 100%;}

.seng_p20 ul{
	margin: 0px;
    padding: 0px;
    list-style: none;
}

.seng_p20 ul li{
    width: 32%;
    margin-right: 2%;
    float: left;
    margin-top: 21px;
}

.seng_p20 ul li a{
	display: block;	
    overflow: hidden;
    height: 223px;}

.seng_p20 ul li a img{    width: 100%;}

.seng_p20 .seng_p20eng{margin-right:0px;}

.seng_p21{
margin-top: 39px;
text-align: center;
}

.seng_p21 a{
    color: #fff;
    font-size: 38px;
    width: 146px;
    background: #3d3d3d;
    padding: 6px 45px;
    text-decoration: none; 
	text-transform: uppercase;
}

.seng_p21 a:hover{
background:#fe8f01;
color:#000;
}

.seng_p22 img{width:100%;}

.seng_p23{
background: #3c3c3c;
width:100%;
    height: 352px;
}

.seng_p24{
	color: #b6b6b6;
    font-size: 24px;
    text-transform: uppercase;
    padding-top: 63px;
	float:left;
}

.seng_p24 b{
    display: block;
    line-height: 25px;
}

.seng_p25{
    width: 270px;
    float: right;
    margin-top: 56px;
}

.seng_p25 ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.seng_p25 ul li{
    width: 100%;
    float: right;
    border-bottom: 1px dashed #b6b6b6;
    margin-left: 0%;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.seng_p25 ul li a{
    display: block;
    text-decoration: none;
    color: #b6b6b6;
    font-size: 23px;
	    line-height: 16px;
}

.seng_p25 ul li a:hover{color:#fff;}

.seng_p26{
    background: #363636;
    width: 100%;
    height: 120px;
}

.seng_p27{
    color: #b6b6b6;
    font-size: 21px;
    padding-top: 47px;
	text-transform: uppercase;
}

.flex-control-nav { 
    text-align: center;}

.scc_qr{width: 180px;
    float: left;
    margin-top: 67px;
    margin-left: 40px;}

.seng_p25 ul li a span{
	display: block;
    font-size: 18px;
}